<div id="main_menu">
    <ul>
    <?php    
        if(!empty($menu_items) && is_array($menu_items))
            foreach($menu_items as $k=>$v)
            {
                $a_style = 'style="display:block; width: 120px; height:18px; background:url(\'/files/css/img/frontside/main_menu/'.strtolower($v['elementname']).'.png\'); background-position: top center;"';
                echo '<li><a href="'.$v['link'].'" '.$a_style.' class="'.$v['class'].' typeface-js"></a></li>';
                //echo '<li><a href="'.$v['link'].'" class="'.$v['class'].' typeface-js">'.$v['elementname'].' <span style="color:#006633">»</span></a></li>';
            }
    ?>
    </ul>
</div>
